Thu, 23 Sep 2021 15:23:07 UTC

Information for task buildArch (astrometry-0.78-10.fc34.src.rpm, x86_64)

ID68564975
MethodbuildArch
Parameters SRPM: tasks/4590/68564590/astrometry-0.78-10.fc34.src.rpm
Build Tag: f34-build
Arch: x86_64
Keep SRPM? yes
Options:
  repo_id = 3577788
State failed
CreatedMon, 24 May 2021 01:15:15 UTC
StartedMon, 24 May 2021 01:15:19 UTC
CompletedMon, 24 May 2021 01:34:15 UTC
Total time 0:18:59
Task time 0:18:55
Owner koschei/koschei-backend01.iad2.fedoraproject.org
Channel default
Host buildhw-x86-05.iad2.fedoraproject.org
Archx86_64
Buildroot /var/lib/mock/f34-build-27457024-3577788
Parent build (f34, astrometry-0.78-10.fc34.src.rpm)
Descendants
Waiting?no
Awaited?no
Priority49
Weight2.24
Result
Traceback (most recent call last):
  File "/usr/lib/python3.9/site-packages/urllib3/connectionpool.py", line 665, in urlopen
    httplib_response = self._make_request(
  File "/usr/lib/python3.9/site-packages/urllib3/connectionpool.py", line 387, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib64/python3.9/http/client.py", line 1253, in request
    self._send_r ...
Traceback (most recent call last):
  File "/usr/lib/python3.9/site-packages/urllib3/connectionpool.py", line 665, in urlopen
    httplib_response = self._make_request(
  File "/usr/lib/python3.9/site-packages/urllib3/connectionpool.py", line 387, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib64/python3.9/http/client.py", line 1253, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/lib64/python3.9/http/client.py", line 1299, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/lib64/python3.9/http/client.py", line 1248, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/lib64/python3.9/http/client.py", line 1047, in _send_output
    self.send(chunk)
  File "/usr/lib64/python3.9/http/client.py", line 969, in send
    self.sock.sendall(data)
  File "/usr/lib64/python3.9/ssl.py", line 1204, in sendall
    v = self.send(byte_view[count:])
  File "/usr/lib64/python3.9/ssl.py", line 1173, in send
    return self._sslobj.write(data)
BrokenPipeError: [Errno 32] Broken pipe

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.9/site-packages/requests/adapters.py", line 439, in send
    resp = conn.urlopen(
  File "/usr/lib/python3.9/site-packages/urllib3/connectionpool.py", line 719, in urlopen
    retries = retries.increment(
  File "/usr/lib/python3.9/site-packages/urllib3/util/retry.py", line 400, in increment
    raise six.reraise(type(error), error, _stacktrace)
  File "/usr/lib/python3.9/site-packages/urllib3/packages/six.py", line 702, in reraise
    raise value.with_traceback(tb)
  File "/usr/lib/python3.9/site-packages/urllib3/connectionpool.py", line 665, in urlopen
    httplib_response = self._make_request(
  File "/usr/lib/python3.9/site-packages/urllib3/connectionpool.py", line 387, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib64/python3.9/http/client.py", line 1253, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/lib64/python3.9/http/client.py", line 1299, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/lib64/python3.9/http/client.py", line 1248, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/lib64/python3.9/http/client.py", line 1047, in _send_output
    self.send(chunk)
  File "/usr/lib64/python3.9/http/client.py", line 969, in send
    self.sock.sendall(data)
  File "/usr/lib64/python3.9/ssl.py", line 1204, in sendall
    v = self.send(byte_view[count:])
  File "/usr/lib64/python3.9/ssl.py", line 1173, in send
    return self._sslobj.write(data)
urllib3.exceptions.ProtocolError: ('Connection aborted.', BrokenPipeError(32, 'Broken pipe'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.9/site-packages/koji/daemon.py", line 1356, in runTask
    response = (handler.run(),)
  File "/usr/lib/python3.9/site-packages/koji/tasks.py", line 328, in run
    return koji.util.call_with_argcheck(self.handler, self.params, self.opts)
  File "/usr/lib/python3.9/site-packages/koji/util.py", line 271, in call_with_argcheck
    return func(*args, **kwargs)
  File "/usr/sbin/kojid", line 1469, in handler
    self.uploadFile("%s/%s" % (resultdir, srpm_files[0]))
  File "/usr/lib/python3.9/site-packages/koji/tasks.py", line 463, in uploadFile
    self.session.uploadWrapper(filename, uploadPath, remoteName, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 3008, in uploadWrapper
    self.fastUpload(localfile, path, name, callback, blocksize, overwrite, volume=volume)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2933, in fastUpload
    result = self._callMethod('rawUpload', (chunk, ofs, path, name), callopts)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2771, in _callMethod
    return self._sendCall(handler, headers, request)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2686, in _sendCall
    return self._sendOneCall(handler, headers, request)
  File "/usr/lib/python3.9/site-packages/koji/__init__.py", line 2732, in _sendOneCall
    r = self.rsession.post(handler, **callopts)
  File "/usr/lib/python3.9/site-packages/requests/sessions.py", line 578, in post
    return self.request('POST', url, data=data, json=json, **kwargs)
  File "/usr/lib/python3.9/site-packages/requests/sessions.py", line 530, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/lib/python3.9/site-packages/requests/sessions.py", line 643, in send
    r = adapter.send(request, **kwargs)
  File "/usr/lib/python3.9/site-packages/requests/adapters.py", line 498, in send
    raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', BrokenPipeError(32, 'Broken pipe'))
Output